/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
/*GERAL*/
#top li {
	font-size: 18px;
 }
/*Add your own styles here:*/
 #scroll-top-link {
   display: none;
 }
/*MOBILE*/
  @media only screen and (max-width: 990px){
 /* Margin Geral */
 .responsive #top #wrap_all .container {
   width: 95%;
   max-width: 95%;
   text-align: center;	 
 }
 /*HEADER*/
  #top #wrap_all #header_main .meu-widget-no-menu .textwidget {
	display: block;
	text-align: center; 
 }
 #top #wrap_all #header_main .meu-widget-no-menu .pesquisa {
    position: relative;
    left: 0;
    transform: none;
    width: 100%;
    margin-top: 20px;
 } 
 /*Logo Menu Mobile*/
 #top #wrap_all #header .logomob {
    display: block;
}	  
 /*HOMEPAGE*/
 #top #wrap_all #slider .slideshow_caption {
    width: 100%;
}	  
 /*EXTRA COLUNM - A ENGENHO*/
 #top #av-extra-columns .entry-content-wrapper {
   display: block;
 } 
 /*SOCKET*/
 #top #socket .copyright div {
   float: none !important;
 }	
 #socket {
   text-align: center;
 }
 #top #socket img {
   margin-top: 5px;
   margin-bottom: 10px;
 } 
}
/*FOOOTER*/
 @media only screen and (max-width: 1400px) {
  #top #wrap_all #footer .flex_column {
    width: 100%;
	margin-left: 0;  
 }
}
/*HEADER*/
 @media only screen and (min-width: 768px) and (max-width: 989px) {
 .responsive.html_mobile_menu_tablet #top #wrap_all #header {
	min-height: 250px;	
 }
 .responsive .logo {
	display: contents;	 
 }	 
}		
 /*Itens de Menu*/
 #top #wrap_all #header_main_alternate ul.menu {
    display: flex;
	justify-content: center;
 }
 /*Logo Menu Mobile*/
 #top #wrap_all .logomob {
    display: none;
 }	  
 /*Alinhamento*/
 #top #wrap_all .meu-widget-no-menu #searchform span {
    top: -33px;
 }
 #top #wrap_all .meu-widget-no-menu .av_searchform_search svg {
    fill: #465725;
 }
 #top #wrap_all .meu-widget-no-menu #searchsubmit {
    background-color: transparent;
 }
 #top #s {
  	border-radius: 15px;
 }
 #top .meu-widget-no-menu #searchform {
	border: solid 1px #465725;
    border-radius: 15px;
 }
 #custom_html-4 {
   padding: 0px;	
 }
 #top #wrap_all .meu-widget-no-menu .textwidget {
	display: flex;
    justify-content: flex-end;
    align-items: center;
    position: relative;
 }
 #top #wrap_all .meu-widget-no-menu .pesquisa {
	position: absolute;
    left: 50%;
    transform: translateX(-50%);
	width: 40%; 
 }
 /*Icons*/
 #top #wrap_all .icon-menu {
    font-size: 30px;
    margin: 0px 5px;
 }
 #top #wrap_all .num-tel {
   font-size: 20px;
   font-family: Montserrat;	 
 }
/*TITLE PAGES*/
 /*Color Section Title Pages*/
 #top #wrap_all .color-section-title-pages {
	min-height: 0;
 }
 /*Padding titles pages*/
 #top #wrap_all .template-page:has(.title-pages) {
	padding: 0px 0 15px 0;
 }
/*BREADCRUMB*/
#top #main .title_container {
	background-color: #f1e8d4;
}
#top #main .title_container .breadcrumb {
	font-size: 12px;
	position: unset;
    margin-top: auto;
}

 /* Remove you are here */ 
#top #main .trail-before {
    display: none!important;
}
#top #main .breadcrumb-trail span.sep:nth-last-child(2), #top #main .breadcrumb-trail .trail-end {
    display: none;
}

/*HOMEPAGE*/
 /*Slider*/
#top #slider .slideshow_caption  {
	width: 40em;
}
 #top #wrap_all #slider .avia-caption-title {
    line-height: 1.2em;
    margin: 0;
    text-shadow: 3px 3px 3px #000000;
    background: #00000087;
    padding: 20px;
    border-radius: 10px;
}
 #top #slider .avia-color-light {
    background: rgb(57 57 57 / 25%);
    border-radius: 10px;
    box-shadow: 4px 4px 10px 0px #060606;
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(10.9px);
    border: 2px solid #ffffff;
    font-size: 16px;
    font-family: 'Montserrat';
	padding: 15px 16px; 
}
 #top #slider .avia-slideshow-button-2 {
    border-radius: 10px;
    color: #000000;
    font-size: 16px;
    font-family: 'Montserrat';
	box-shadow: 4px 4px 10px 0px #060606;
	border: 2px solid #ffffff; 
}
 #top #slider .avia-color-light:hover,
 #top #slider .avia-slideshow-button-2:hover {
    background: linear-gradient( to right, #465725, #66752a, #465725 );
	border: none;
	opacity: 1;
	color: #ffffff; 
}
/*A ENGENHO*/
 /*Extra Colunm*/
 #av-extra-columns .entry-content-wrapper {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
 }
 #av-extra-columns .column-top-margin {
  margin-top: 0 !important;
 }
 #top #wrap_all #av-extra-columns .flex_column {
  flex-basis: 14%;
  margin-bottom: 0px;	 
 }
 /*Icons página A Engenho*/
 #top #wrap_all .atuacao .iconbox_icon {
    text-transform: none;
    line-height: 120px;
    margin: 0 auto 0px auto;
    border: none;
	font-size: 50px; 
 }
 #top #wrap_all .atuacao .iconbox_content_title {
    line-height: 1;	
 }
/*BLOG*/
/**BLOG**/
/* hide post pingbacks */
ol.pingbacklist, 
#pingback_heading {
  display: none;
}
/* COMENTARIOS */
#top .comment_content time{
    font-size: 1.2em;;
}
#top .comment_content .comment-reply-link, 
#top .comment_content .comment_text {
    font-size: 1em;
 }
#top #commentform input, 
#top #commentform textarea {
    width: 90%;
}
#top #commentform label {
    position: relative;
    left: 0;
   display: block;
   font-size: 1em;
}
#top #commentform input, 
#top #commentform textarea{
    border-color: #b0b0b0;
}
/* PAGINATION */
#top .pagination span, 
#top .pagination a {
	font-size: 1em;	
}
#top #main .widget_categories ul {
    list-style-type: disc;
}
#top #main .widget_categories li {
    margin-left: 1em;
}
/* SEARCH FORM */
#top .sidebar #searchform #s {
	border: solid 1px #465725;
	color:#000;
	border-radius: 8px;
}
#top .sidebar  #searchform #searchsubmit {
	color:#fff;
	border-radius: 8px;
}
/*CONTATO*/
 /*Icons página de contato*/
 #top #wrap_all .iconbox_icon {
    font-size: 35px;
    border-radius: 8px;
	text-transform: none;
	line-height: 1.5;
	margin-right: 10px; 
 }
 #top #wrap_all .iconbox_icon:hover, 
 #top #wrap_all .iconbox_content_title a:hover {
	color: #63392A;
	font-weight: bold;
 }	
 #top #wrap_all .local-iconbox .iconbox_content_title {
	text-transform: none;
	line-height: 1.3;
 } 
 #top #wrap_all .local-iconbox .iconbox_content p {
	margin: 0;
 }
 #top #wrap_all .iconbox_content_title {
	line-height: 1.8;
 }
 #top #wrap_all .wpcf7-spinner {
	display: none;
 }
/*SERVICOS*/
 /*Alinhamento bottom botões itens de serviços*/
  #top #wrap_all .button-servicos {
    margin-bottom: 0;
    bottom: 15px;
    position: absolute;
    width: 90%;
    left: 5%;
 }
/****** FORM CF7 ******/
 #top #wrap_all .wpcf7 p,
 #top #wrap_all .wpcf7-form,
 #top #wrap_all .wpcf7-list-item {
  margin: 0.7em 0 0 0;
 }
 /* INPUTS */
  #top #wrap_all .wpcf7-form input, 
  #top #wrap_all .wpcf7-form select, 
  #top #wrap_all .wpcf7-form textarea, 
  #top #wrap_all .wpcf7-quiz {
    border-radius: 8px;
    font-size: 16px;
    color: #000;
    margin: 2px 0 5px 0;
    padding: 2px 4px;
    line-height: 1.8em;
 }
 /* INPUTS HOVER+FOCUS*/
  #top #wrap_all .wpcf7-form input:hover, 
  #top #wrap_all .wpcf7-form select:hover, 
  #top #wrap_all .wpcf7-form textarea:hover, 
  #top #wrap_all .wpcf7-quiz:hover,
  #top #wrap_all .wpcf7-form input:focus, 
  #top #wrap_all .wpcf7-form select:focus, 
  #top #wrap_all .wpcf7-form textarea:focus, 
  #top #wrap_all .wpcf7-quiz:focus {
   box-shadow: 0 0 10px 0 #707070;
 }
 /* LABELS */
  #top #wrap_all label, 
  #top #wrap_all #main .wpcf7-quiz-label {
   font-size: 18px;
    font-weight: bold;
    color: #ffffff;
 }
 /* BUTTON */
  #top #wrap_all #main .wpcf7-submit {
   padding: 10px 6px; 
   font-size: 18px;
   width: 100%;
   font-weight: bold;
   background-color: #ff6400 !important;
   color: #fff;
   opacity: 1;
 }
 /* BUTTON HOVER */
  #top #wrap_all #main .wpcf7-submit:hover {
   background-color: #c75105 !important;
 }
 /* ACCEPT */
  #top #wrap_all .wpcf7-acceptance span, 
  #top #wrap_all .wpcf7-acceptance a {
   margin: 0;
   font-size: 14px;
   font-weight:normal;
   color: #ffffff;
   line-height: 0;   
 }
  #top #wrap_all .wpcf7-acceptance a {
   text-decoration:underline;
 }
  #top #wrap_all .wpcf7-form input[type="checkbox"] {
   height: 1em;
   width: 1em;
   display: inline;
   vertical-align: middle;
 }
  #top #wrap_all #main .wpcf7-checkbox span {
   width: 100%;
 }
 /* ERROR MSG */
  #top #wrap_all #main .wpcf7-not-valid-tip {
   color: #f9ff00;
   font-size: 14px;
   line-height: 1em;
   font-weight: bold;   
 }
  #top #wrap_all #main .wpcf7 .wpcf7-response-output {
   border: none;
   color: #f9ff00;
   font-size: 14px;  
   font-weight: bold;
   margin: 10px 0px 0px 0px;
 }
  #top #wrap_all .wpcf7-icon-wraning {
   display: inline-block;
   float: none;
   vertical-align: sub;
   margin-top: 10px;
   fill: #bb0000;
   stroke: #bb0000;
   stroke-width: 25px;
 }
/*FOOTER*/
 #top #footer .widget {
  margin: 20px 0px 20px 0px;	
  text-align: center;
 }
 #footer .widget a {
  padding: 15px 0;	
 }
 #top #footer .flex_column {
	width: max-content;
 }
 /*Icons*/
 #top #wrap_all .icon-email {
    padding-top: 0px;	
	padding-bottom: 10px;
	display: block; 
	width: 100%; 
 }
 #top #wrap_all .icon-end {
    line-height: 1.4em;
 }
 #top #wrap_all .icon-end:before {
	font-family: 'entypo-fontello';
	content: "\e842";
	margin-right: 5px;
    font-size: 30px;
	color: #465725;
	vertical-align: text-bottom;
 }
 #top #wrap_all .icon-email:before {
	font-family: 'entypo-fontello';
	content: "\e805";
	margin-right: 5px;
    font-size: 30px;
	color: #465725;
	vertical-align: text-bottom;
 }
 #top #wrap_all .icon-ctt a:before {
	font-family: 'entypo-fontello';
	content: "\e84b";
	margin-right: 5px;
    font-size: 30px;
	color: #465725;
	vertical-align: text-bottom;
 }
 #top #wrap_all .icon-telefone a:before {
	font-family: 'entypo-fontello';
	content: "\e854";
	margin-right: 5px;
    font-size: 30px;
	color: #465725;
	vertical-align: text-bottom;
 }
 #top #wrap_all .icon-whats a:before {
	font-family: 'entypo-fontello';
	content: "\f232";
	margin-right: 5px;
    font-size: 30px;
	color: #ffffff;
	vertical-align: text-bottom;
 }
 #top .icon-whats a {
    background-color: #1fad54;
    border-radius: 13px;
    color: #ffffff;
    padding: 10px;
    width: 75%;
    margin: 0 auto;
 }
 #top #wrap_all .icon-instagram {
    font-size: 30px;
	color: #465725;
	vertical-align: text-bottom;
 }
 #top #wrap_all .icon-linkedin {
    font-size: 30px;
	color: #465725;
	vertical-align: initial;
 }
 #top #wrap_all .icon-horario a:before {
	font-family: 'entypo-fontello';
	content: "\e862";
	margin-right: 5px;
    font-size: 30px;
	color: #465725;
	vertical-align: text-bottom;
	pointer-events: none; 
 }
 /* text icon horario */
 #top #wrap_all #footer .widget .icon-horario a:hover {
    text-decoration: none;
    color: #343a40;
	cursor: default;
 }
 #top #wrap_all #footer .widget .icon-horario a:hover::before {
    color: #465725;
	cursor: default; 
 }
 /* text icon */
 #top #wrap_all #footer .widget a:hover,
 #top #wrap_all #footer .widget a span:hover {
    text-decoration: underline;
    color: #63392a;
 }
 #top #wrap_all #footer li a:hover::before,
 #top #wrap_all #footer .icon-email:hover::before,
 #top #wrap_all #footer .icon-end:hover::before,
 #top #wrap_all .icon-menu:hover {
    color: #63392a;
 }
/*SOCKET*/
 #socket .copyright {
   float: none;
   font-size: 16px;
 }
 #socket .container {
   padding-top: 20px;
   padding-bottom: 5px;
 }
 #socket img {
   margin-top: -10px; 	
 }
/*COOKIES*/
 #top .avia-cookie-consent-wrap .avia-cookiemessage-bottom {
  width: 80%;
  border-radius: 5px;
  box-shadow: 0 8px 6px 0 rgba(0,0,0,.41);
  bottom: 1em;
  left: 50%;
  margin-left: -40%;
 }
 #top div.avia-cookie-consent .avia-cookie-consent-button.avia-cookie-close-bar {
  font-size: 14px;
  font-weight: 500;
  border-radius:5px;
  padding: 10px;
 }
 #top .avia-cookie-consent-wrap .cookie-msg{
  color: white;
  text-decoration: underline;
}
/*********WHATSAPP***********/
 #whats_fixo {
  position: fixed;
  z-index: 10000;
  padding: 10px;
  bottom: 30px;
  right: 30px;
  height: 60px;
  width: 60px;
  background-color: #1fad54;
  border-radius: 10px;
  box-shadow: 0 0 15px 2px #00000070;
  color: #fff;
 transition: all 0.5s ease-in-out
 }
 #whats_fixo:hover {
  box-shadow: 0 0 20px 2px #ffffff70;
 }
 html body #whats_fixo:before,
 html body #whats_fixo:after {
  content:'';
  display:block;
  position:absolute;
  top:0; right:0; bottom:0; left:0;
  border-radius:10px;
  border:1px solid #1fad54;
 }
 html body #whats_fixo:before {
  -webkit-animation: ripple 2s linear infinite;
  animation: ripple 2s linear infinite;
 }
 html body #whats_fixo:after {
  -webkit-animation: ripple 2s linear 1s infinite;
  animation: ripple 2s linear 1s infinite;
 }
 html body #whats_fixo:hover:before,
 html body #whats_fixo:hover:after {
  -webkit-animation: none;
  animation: none;
 }
 @-webkit-keyframes ripple{
  0% {-webkit-transform:scale(1); }
  75% {-webkit-transform:scale(1.75); opacity:1;}
  100% {-webkit-transform:scale(2); opacity:0;}
 }
 @keyframes ripple{
  0% {transform:scale(1); }
  75% {transform:scale(1.75); opacity:1;}
  100% {transform:scale(2); opacity:0;}
 }